---
- name: Reload systemd
  ansible.builtin.command:
    cmd: systemctl daemon-reload

- name: Enable rebuildd
  ansible.builtin.service:
    name: rebuildd
    enabled: yes

- name: Restart rebuildd
  ansible.builtin.service:
    name: rebuildd
    state: restarted
